/* CSS Document */




#exhibitions {

}
  
 

.exhibitions_promo_subHome{
	background-color: #FFFFFF;
	overflow: hidden;
}
 
.exhibitions_promo_article{
	background-color: #b7b6b6;
	overflow: hidden;
}

/* ********************************* */

.exHighlight { 
	margin: 20px; 
	padding-bottom: 20px; 
	border-bottom: solid 1px #cccccc;
}

.exHighlightLast { 
	margin: 20px;
}

/* ********************************** */

.ev_Item {
	padding: 10px 0px 30px 0px;
	margin: 30px 30px 0px 30px;
	border-bottom-color:#CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.ev_Item_last {
	padding: 10px 0px 30px 0px;
	margin: 30px 30px 0px 30px;

}

 
.ev_Title {
	font-weight: bold;
}
 
.ev_date {
  	margin: 0px 0px 0px 0px;
	color: #292929;
}

.ev_details {
  	margin: 0px 0px 0px 10px;
  	padding: 5px 0px 0px 0px;
}
  
.ev_short {
	margin: 0px 0px 0px 10px;
}
  
.ev_cost {
	margin: 0px 0px 0px 10px;
}

/* ************************************ */

  
/* ******************* Special ex *************** */
#special_ex {
	
}

.sponsor_logo img {
	width: auto;
	height: auto;
	padding: 10px 10px 10px 30px;
}
 
/* ************** COLLECTION  ************** */
#collection_ex {
}	




/* ************************* PUBLICATIONS **************************** */
.pub_text{
	
}
 
#pub_Topper {
padding: 10px 0px 20px 0px;
margin: 0px 0px 20px 0px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#pub_Topper h2 {
padding-bottom:10px;

}

#pub_New .pullquote_full {

	font-family:Georgia, "Times New Roman", Times, serif;

	color:#4A4A4A;	
	line-height: 16px;
	font-size: 12px;
	
	
}



#pub_New .pullquote_full cite {
    
    display: block;
	margin-right:0px;
}




#pub_New .pullquote_full .quote { 
	vertical-align: bottom;
}





#pub_New {
padding: 10px 0px 20px 0px;
margin: 0px 0px 20px 0px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;

}

#pub_New img {
	overflow:inherit;
	width: 60px;
 }
 
 #pub_New .descript_Image {
	float:left;
	
	margin: 0px 10px 10px 0px;
	overflow: hidden;
	
 }

.pub_Title {
	font-family: Georgia, Times, serif;
	margin-bottom: 2px;
	font-weight: bold;
	color: #292929;

}

.compare {
	width:530px;
	background-image:url('/images/interface/dotted_vert.gif');
	background-repeat: repeat-y;
	background-position: 257px;
}
	
.compare1 {
	width:230px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:20px 0px 10px 20px;
}
 
.compare2 {
 	float:right;
	width:230px;
	margin:0px 0px 0px 0px;
	padding:20px 0px 10px 0px;
}

.right_icon_leaveComment {
	padding: 0px 0px 1px 18px;
	background: url(/images/interface/icons/comment.gif) no-repeat;
	font-family:arial;
	text-decoration:none;

}

.lookinQs {
	width: 322px;
	float: right;
}

.lookinQs UL {
	padding: 0px;
	margin: 15px 0px 15px 20px;
}

/*	Start bionotes	*/

.bionotes {
color:#555555;

font-size: 9px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}

/*	Start Timeline	*/
#timeline_container{
	width:80%;
	padding-right:40px;
	padding-left:30px;
}

ol#timeline ol li p {
clear: both;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color:#4C4C4C;
font-weight: normal;

line-height: 15px;
color:#4C4C4C;
text-align: left;
}
ol#timeline {

list-style: none;
margin: 0;
padding: 0;
max-width: 700px;
}
ol#timeline li{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color:#4C4C4C;


font-weight: bold;
}
/* YEAR */
ol#timeline ol {
color:#gggggg;
list-style: none;
margin: 0 0 0 40px;
padding: 0;
display:block;
border-left: 1px solid #AAAAAA;

position: relative;


}
ol#timeline ol li {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color:#4C4C4C;
border: 0;
display: block;
padding: 0 8px 0 8px;
clear: both;
font-weight: bold;
font-size: 9px;

}
ol#timeline ol li.nested {
border-bottom: 1px solid #AAAAAA;
background-color:#ffffff;

}

/* DATE */
ol#timeline ul {
	list-style: none;
	margin: 0 0 10px 80px;
	padding: 8px 8px 8px 8px;
	
	display: block;
	border: 1px dotted #AAAAAA;
	background-color: #EEEEEE;
	width: 90%;
	float: left;
	position: relative;
	top: -15px;
}
ol#timeline ul li {

color: #003;
}
/*	End Timeline	*/


#sub_Topper {

	padding: 10px 0px 20px 0px;

	margin: 0px 0px 20px 0px;

	border-bottom-color: #CCCCCC;

	border-bottom-style: solid;

	border-bottom-width: 1px;

}



#sub_Topper h2 {

	padding-bottom:10px;

}


.footnotes {
color:#555555;

font-size: 9px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
}

SUB {
	font-family: sans;
    	font-size: 8px;
	color: #4C4C4C;
}

SUP {
	font-family: sans;
	font-size: 8px;
	color: #4C4C4C;
}

.cite {
    font-size: 9px;
    
    display: block;
	margin-right:0px;
}

.centerImage_520 {
text-align:center;
width:520px;
margin-left:10px;
margin-right:10px;
}

.imageCreds_520 {
font-size: 10px;
font-family: arial;
color: #292929;
text-align:left;
padding-top:6px;
}


/* Media Deck Frame */

.mediaDeck_minFrame {

float:left;

	margin-right: 10px;

	padding: 10px;

	width: 90px;

	border: 1px solid #dddddd;

	

	-webkit-border-radius: 4px;

	-khtml-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;



}









.mediaDeck_landscapeFrame {

float:left;

	margin-bottom: 10px;

	padding: 10px;

	width: 520px;

	border: 1px solid #dddddd;

	overflow:hidden;

	-webkit-border-radius: 4px;

	-khtml-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;



}





.mediaDeck_landscapeFrameImgWrapper {

    height: 200px;

    overflow:hidden;

    margin-bottom: 8px;

}





.mediaDeck_thumbFrame {

float:left;

margin-right: 15px;

	margin-bottom: 10px;

	padding: 10px;

	width: 90px;

	border: 1px solid #dddddd;

	overflow:hidden;

	-webkit-border-radius: 4px;

	-khtml-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;



}



.mediaDeckSig_Label{

    padding-bottom:8px;

    font-size: 10px;

    font-family: arial;

    color: rgb(41, 41, 41);

}



.viewSlideShow {

float:left;

}



.mediaDeck_txtSlide {

padding:10px;

font-family: Arial, Helvetica, sans-serif;

color: #dddddd;

text-align: left;

}